/*+clearfix {*/
#widget-hotels:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#widget-hotels
{
	display: inline-block;
}
#widget-hotels
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
BODY
{
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, arial, serif;
	/*[disabled]font-family:Verdana, Helvetica, Arial, sans-serif;*/
	background: #BBCCC8;
}
#contentwrapper
{
	float: left;
	width: 100%;
	margin-left: 0%;
	/*Set left margin to -(RightColumnWidth)*/
}
/*masthead*/
#topsection
{
	position: relative;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	/*[disabled]border:1px solid #FF0000;*/
}
DIV#topsection1
{
	background: #235F7C;
	border-bottom: 6px solid #5FAAB7;
	height: 38px;
	padding-top: 14px;
	width: 100%;
}
.toplinks
{
	color: #AAA;
	font-size: 13px;
	line-height: 16px;
	margin: 0;
	font-weight: bold;
}
.toplinks A:link, .toplinks A:visited, .toplinks A:active
{
	color: #FFD64F;
	margin-left: 24px;
	padding-top: 2px;
}
.toplinks A:hover
{
	color: #5FAAB7;
}
.textfield
{
	height: 16px;
	font-size: 10px;
	margin-right: 4px;
}
BUTTON
{
	line-height: 16px;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	padding: 3px;
}
#topsection H1
{
	margin: 0;
	padding-top: 15px;
	background: url(logo.gif) no-repeat;
	height: 68px;
	text-indent: -9999px;
	margin-left: 21px;
	width: 359px;
}
FORM.bmw_search
{
	float: right;
	padding-right: 21px;
	margin-top: -17px;
}
#topsection2
{
	height: 25px;
	padding-top: 11px;
}
.businesslinks
{
	color: #235F7C;
	font-size: 9px;
	line-height: 10px;
	padding: 0 0 0 22px;
	margin: 0;
	font-weight: bold;
}
.businesslinks A:link, .businesslinks A:visited, .businesslinks A:active
{
	color: #235F7C;
	text-decoration: none;
}
.businesslinks
{
	font-size: 13px;
}
.businesslinks A:hover
{
	color: #5FAAB7;
}
#topsection3
{
}
#topsection3 .bmw_pulldown
{
	/*[disabled]border:1px solid #FF0000;*/
	float: right;
	display: none;
}
EM
{
	color: #FF0000;
}
B
{
	font-size: 110%;
}
/*navigation*/
.bmn_vnav
{
	margin-bottom: 100px;
}
.bmn_vnav A
{
	color: #00296B;
	font-weight: bolder;
}
.bmn_vnav A:hover
{
	color: #FFF7DB;
	font-weight: bolder;
}
DIV.bmn_vnav LI:hover, DIV.bmn_vnav LI.bmn_hover
{
	background: #225E7B;
	/*rollover background color*/
}
/*Horizontal Lodging Search Widget*/
#widget-hotels H1
{
	color: #FFFFFF;
	font-size: 1.7em;
}
DIV.d-widget-arrival, DIV.d-widget-departure
{
	width: 154px;
	height: 45px;
	display: block;
	float: left;
}
DIV.d-widget-island
{
	margin: 0px 0px 0px 8px;
	width: 127px;
	height: 45px;
	display: block;
	float: left;
}
DIV.d-widget-search
{
	height: 25px;
	width: 97px;
	float: left;
	margin: 25px 0px 0px;
}
#widget-hotels INPUT#widget-find-lodging
{
	text-transform: capitalize;
	margin: 8px 0px 0px;
}
#widget-hotels INPUT, #widget-hotels SELECT
{
	background-color: #FFFFFF;
}
/*[clearfix]*/#widget-hotels
{
	/*[disabled]border:1px solid #000000;*/
	width: 559px;
	margin: 0 auto 16px;
	height: auto;
	clear: both;
	display: block;
	background-color: #235F7C;
	padding: 11px;
	/*+border-radius:8px;*/
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	color: #FFFFFF;
}
DIV.d-widget-filters
{
	display: block;
	padding: 9px 0 0;
	clear: both;
	height: auto;
	width: 100%;
}
DIV.d-widget-search-vertical
{
	display: none;
}
DIV.d-widget-search-horizontal
{
	height: 25px;
	width: 97px;
	float: left;
	margin: 19px 0px 0px;
}
/*content column*/
A
{
	text-decoration: none;
	color: #B70001;
}
DIV#maincontainer
{
	background: #FFFFFF;
	width: 950px;
	margin: 0 auto;
}
#upcomingeventshoriz TABLE
{
	/*[disabled]border:1px solid #FF0000;*/
	width: 100%;
	text-align: center;
}
#upcomingeventshoriz P
{
	/*[disabled]border:thin solid #FF0000;*/
	height: 120px;
}
#upcomingeventshoriz TR
{
	/*[disabled]border:1px solid #FF0000;*/
	width: 240px;
	float: left;
	margin: 0 0 0 38px;
}
#contentcolumn
{
	margin: 23px -1px 0 314px;
	border-top: 4px dotted #235F7C;
	border-right: 4px dotted #235F7C;
	border-left: 4px dotted #235F7C;
	border-bottom: 4px dotted #235F7C;
	padding-left: 23px;
	padding-right: 25px;
	position: relative;
}
.bmw_comments
{
	color: #2A353E;
}
DIV.bmc_comment_form
{
	border: 1px solid #FFFFFF;
}
H3.bmw_announce
{
	color: #235F7C;
	font-size: medium;
	display: none;
}
H2.bmw_headline
{
	color: #235F7C;
	margin-left: -13px;
}
.bmw_pageContent H1
{
	color: #235F7C;
	font-size: x-large;
}
.bmw_pageContent H3
{
	color: #235F7C;
}
DIV.bmw_pageContent
{
	margin: -10px;
}
.bmw_pageContent
{
	font-family: Georgia, arial, serif;
	color: #2A353E;
}
DIV.bmw_comments
{
	/*[disabled]display:none;*/
	width: 100%;
}
DIV#activitiybuttons
{
	width: 299px;
	height: 324px;
}
DIV#bm1246990447764
{
	margin-top: 13px;
}
/*photos*/
DIV.photoright
{
	float: right;
	margin: 7px 20px 0 17px;
	width: 225px;
	/*[disabled]border:thin solid #FF0000;*/
	text-align: center;
	font: smaller / 1em sans-serif;
}
DIV.photoleft
{
	float: left;
	margin: 10px 25px 0px 0px;
	width: 225px;
	font: smaller / 1em sans-serif;
}
/*banman*/
DIV#directory-prem
{
	position: absolute;
	top: -1px;
	margin-left: -127px;
}
DIV#directory-feat .sjd-spot, DIV#directory-feat .pillar-meta-listing
{
	background /**/: url(images/sprite.png) no-repeat 442px 9px;
	/*+border-radius:11px;*/
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	border-radius: 11px 11px 11px 11px;
	padding: 13px 13px 13px 33px;
	background-color: #D6D9EC;
}
DIV#directory-feat .sjd-spot A, DIV#directory-feat .pillar-meta-listing A
{
	font-weight: bold;
	margin: 0px 0px 0px -12px;
}
.sjd-spot.linked A
{
	font-weight: bold;
	background: url(images/thumbs_up_icon.png) no-repeat;
	padding: 0px 0px 0px 31px;
	height: 27px;
	display: block;
}
/*banman NSJ banners Featured*/
DIV#directory-feat .pillar-meta-listing
{
	background /**/: url(images/sprite.png) no-repeat 442px 9px;
	/*+border-radius:11px;*/
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	border-radius: 11px 11px 11px 11px;
	padding: 13px 13px 13px 33px;
	background-color: #D6D9EC;
	margin: 0px 0px 23px;
}
#directory-feat .pillar-location-sanjuan, #directory-feat .pillar-location-anacortes, #directory-feat .pillar-location-orcas, #directory-feat .pillar-type, #directory-feat .pillar-location-lopez
{
	display: none;
}
DIV#directory-feat .pillar-meta-listing A
{
	font-weight: bold;
	margin: 0px 0px 0px -12px;
	font-style: italic;
}
DIV#directory-feat .pillar-meta-image
{
	display: none;
}
DIV#directory-feat .pillar-rate
{
	clear: both;
	display: block;
	height: 30px;
	margin: 0 0 8px;
}
DIV#directory-feat .pillar-rate-1, DIV#directory-feat .pillar-rate-2, DIV#directory-feat .pillar-rate-3
{
	/*[disabled]float:left;*/
	margin: 0px 17px 0px 0px;
	font: small / 1em sans-serif;
}
DIV#directory-feat .pillar-visit-website
{
	width: 121px;
	margin: 0 auto;
}
/*banman NSJ banners Standard*/
#directory-stand .pillar-location-sanjuan, #directory-stand .pillar-location-anacortes, #directory-stand .pillar-location-orcas, #directory-stand .pillar-type, #directory-stand .pillar-location-lopez
{
	display: none;
}
DIV#directory-stand .pillar-meta-listing A
{
	/*[disabled]font-weight:bold;*/
	/*[disabled]margin:0px 0px 0px -12px;*/
	/*[disabled]font-style:italic;*/
}
DIV#directory-stand .pillar-meta-image
{
	display: none;
}
DIV#directory-stand .pillar-rate
{
	clear: both;
	display: none;
	height: 30px;
	margin: 0 0 8px;
}
DIV#directory-stand .pillar-rate-1, DIV#directory-stand .pillar-rate-2, DIV#directory-stand .pillar-rate-3
{
	/*[disabled]float:left;*/
	margin: 0px 17px 0px 0px;
	font: small / 1em sans-serif;
}
DIV#directory-stand .pillar-visit-website
{
	width: 121px;
	margin: 0 auto;
}
/*left column*/
#leftcolumn
{
	position: relative;
	float: left;
	margin-top: 15px;
	width: 190px;
	/*Width of left column in pixels*/
	margin-left: -937px;
	/*Set left margin to -(LeftColumnWidth)*/
	background: #FFF7DB;
}
DIV.bmw_tagcloud
{
	margin-top: 33px;
	padding-top: 22px;
	position: relative;
}
#leftcolumn UL.bmw_tagcloud LI A
{
	font-family: Arial;
}
DIV.bmw_feeds
{
	background: #FFF7DB;
}
/*right column*/
#rightcolumn
{
	display: none;
	float: left;
	margin-top: 1px;
	border: 1px solid #FF0000;
	width: 100px;
	/*Width of right column in percentage*/
	/*[empty]background:;*/
	margin-left: 831px;
}
.bmw_anncContent A
{
	font-size: smaller;
}
/*footer*/
#footer
{
	clear: left;
	width: 100%;
	color: #FFF;
	text-align: center;
	padding: 4px 0;
}
#footer A
{
	color: #FFFF80;
}
/*Custom BIG MEDIUM*/
DIV.bmw_pagetools
{
	clear: both;
	margin-top: 15px;
}
DIV.bmw_comments
{
	width: 100%;
}
.bmw_emailform TEXTAREA, INPUT
{
	background-color: #BBCCC8;
}
.box LABEL
{
	clear: right;
}
DIV.bmn_vnav LI
{
	background-color: #FFD;
	/*background color of main section area*/
}
DIV.bmn_active
{
	/*[disabled]background-color:#A89;*/
	/*[disabled]color:#0C0CB1;*/
	/*background color of main section area*/
}
DIV.bmn_vnav LI.bmn_active
{
	/*[disabled]border:1px solid #FF0000;*/
	background-color: #FDC722;
	padding: 8px 0;
}
.bmn_vnav LI
{
	/*[disabled]color:#FFF7DB;*/
	/*[disabled]list-style-type:square;*/
}
BLOCKQUOTE.bmc_rightPullquote
{
	font-size: 18.1pt;
	font-stretch: narrower;
	color: #D70B0B;
	line-height: 1.6;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	width: 220px;
	padding: 29px 20px 0px 0px;
}
BLOCKQUOTE.bmc_centerPullquote
{
	font-size: 16.1pt;
	line-height: 1.1;
	color: #000000;
	width: 90%;
	padding: 19px 0px 27px;
	font-family: Georgia;
}
BLOCKQUOTE.bmc_bigPullquote
{
	/*[disabled]font-size:16.1pt;*/
	/*[disabled]line-height:1.1;*/
	/*[disabled]color:#000000;*/
	/*[disabled]width:90%;*/
	/*[disabled]padding:19px 0px 27px;*/
	/*[disabled]font-family:Georgia;*/
}
BLOCKQUOTE.bmc_bigPullquote
{
	/*[disabled]font-size:18.1pt;*/
	/*[disabled]font-stretch:narrower;*/
	/*[disabled]color:#D70B0B;*/
	/*[disabled]line-height:1.6;*/
}
/*Social Buttons*/
#social-buttons
{
	position: absolute;
	top: 92px;
	width: 384px;
	margin: 0 0px 0px 450px;
}
#social-addthis
{
	width: 379px;
	clear: right;
}
#social-google-plus-one
{
	float: left;
	width: 99px;
}
DIV#facebooklike
{
	/*+placement:anchor-top-left 130px -72px;*/
	position: absolute;
	left: 130px;
	top: -72px;
}
.sjd-spot.linked A.fblink, A.fblink
{
	background: url(http://www.friday-harbor.net/images/icon-facebook.png) no-repeat left;
	padding: 0 0 0 52px;
	height: 48px;
	width: 35%;
	display: block;
	margin: 5px auto 0;
}
/*contact form*/
DIV.box
{
	padding: 10px 10px 10px 0px;
	margin-bottom: 20px;
	text-align: left;
	margin-top: 41px;
	width: 100%;
	margin: 0 auto;
	/*[disabled]border:1px solid #FF0000;*/
}
DIV.box H1
{
	color: #B4C2CD;
	padding-bottom: 4px;
}
DIV.box P
{
	padding-bottom: 14px;
}
DIV.box INPUT .input-text
{
	border: 1px solid #3B6E22;
	color: #7B2F40;
	width: 180px;
	text-align: left;
}
DIV.box LABEL
{
	display: block;
	margin-bottom: 10px;
	/*[disabled]color:#77AB84;*/
	font-size: 0.9em;
}
DIV.box LABEL SPAN
{
	display: block;
	float: left;
	padding-right: 6px;
	width: 130px;
	text-align: right;
	font-weight: bold;
	font-size: 0.9em;
}
#submit
{
	margin-left: 205px;
}
DIV.bmw_emailform
{
	width: 100%;
}
/*weddings*/
#authorterri
{
	width: 70%;
	/*[disabled]height:79px;*/
	background: url(images/author-terri-daniels.jpg) no-repeat 12px 12px;
	border: 1px dashed #CD7A7A;
	padding: 15px 18px 15px 104px;
	margin: 0 auto;
}
/*custom per page*/
#BMT_Section-about_this_website DIV.bmw_comments
{
	display: none;
}
#BMT_Section-__HOME DIV.bmc_comment_form
{
	display: none;
}
